[Bug 816434] Re: Unable to convert from glong to gint

Fabio Marconi fabiomarconi at ubuntu.com
Sun Nov 6 14:12:27 UTC 2011


** Package changed: ubuntu => gtk+3.0 (Ubuntu)

** Package changed: gtk+3.0 (Ubuntu) => ubuntu

** Package changed: ubuntu => update-manager (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to update-manager in Ubuntu.
https://bugs.launchpad.net/bugs/816434

Title:
  Unable to convert from glong to gint

Status in “update-manager” package in Ubuntu:
  New

Bug description:
  Oneiric i386

  get this error while updating via update-manager:

  (update-manager:5931): Gtk-WARNING **:
  /build/buildd/gtk+3.0-3.1.10/./gtk/gtkliststore.c:850: Unable to
  convert from glong to gint

  ProblemType: Bug
  DistroRelease: Ubuntu 11.10
  Package: gir1.2-gtk-3.0 3.1.10-0ubuntu1
  ProcVersionSignature: Ubuntu 3.0.0-7.8-generic-pae 3.0.0
  Uname: Linux 3.0.0-7-generic-pae i686
  NonfreeKernelModules: nvidia
  Architecture: i386
  Date: Tue Jul 26 16:12:10 2011
  ProcEnviron:
   LANG=fr_FR.UTF-8
   SHELL=/bin/bash
  SourcePackage: gtk+3.0
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/816434/+subscriptions




More information about the foundations-bugs mailing list